
.tooltipster-base {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 9999999;
    pointer-events: none;
    width: auto;
    overflow: visible;
}

/*
--------------------------------------------------------------------------------
    Infolayer / DropdownLayer
        Positionierung wird in SW anders gemacht!
--------------------------------------------------------------------------------
*/
div.dropdown table,
div.searchDropdown table {
    border-left: none;
    border-right: none;
}
div.dropdown a {
    display:block;
}

/*
--------------------------------------------------------------------------------
    Boersenplatz aendern (Snapshot)
--------------------------------------------------------------------------------
*/
div.position_boersenLayer {
    position: relative;
}
div.position_boersenLayer div.dropdown {
    position: absolute;
    right: 20px;
    top: -12px;
    z-index: 100;
    display: none;
    background-color: #fff;
    border: 1px solid #c7c7c7;
    width:177px;
    padding:5px;
}

/*
--------------------------------------------------------------------------------
    Realtimekurse kaufen Step 1
--------------------------------------------------------------------------------
*/
div.position_selector_paket,
div.position_selector_range,
div.position_selector_start {
    position: relative;
}
div.position_selector_range div.dropdown,
div.position_selector_start div.dropdown {
    position: absolute;
    left: 0px;
    top: -1px;
    z-index: 100;
    display: none;
    background-color: #fff;
    border: 1px solid #c7c7c7;
    width:85px;
    padding:2px;
}
div.position_selector_paket div.dropdown {
    position: absolute;
    left: 4px;
    top: 2px;
    z-index: 100;
    display: none;
    background-color: #fff;
    border: 1px solid #c7c7c7;
    width:350px;
    padding:2px;
}

/*
--------------------------------------------------------------------------------
    Jetzt Handeln
--------------------------------------------------------------------------------
*/
div.position_tradeHeaderLayer {
    position: relative;
}

div.position_tradeHeaderLayer div.dropdown {
    position: absolute;
    display: none;
    background-color: #fff;
    border: 1px solid #c7c7c7;
    padding:5px;
    z-index: 1000;
}

div.position_tradeHeaderLayer div.dropdown {
    right: 0px;
    top: 1px;
    width:300px;
}
div.position_tradeHeaderLayer div.dropdown h3 {
    margin: 0px;
    padding: 3px;
    border-bottom: 1px solid #c7c7c7;
}
div.position_tradeHeaderLayer div.dropdown div.premium {
    padding: 7px 0px 7px 0px;
    border-bottom: 1px solid #ececec;
}
div.position_tradeHeaderLayer div.dropdown div.premium a {
    padding: 2px 0px;
    display: inline;
    font-weight: bold;
    white-space: nowrap;
}
div.position_tradeHeaderLayer div.dropdown div.premium a.buttonDepot,
div.position_tradeHeaderLayer div.dropdown div.premium a.buttonTrade {
    padding: 2px 10px;
}
div.position_tradeHeaderLayer div.dropdown div.premium a.buttonDepot {
    float: right;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    margin: 0px 0px 0px 1px;
    background-color: #888;
    color: #fff;
}
div.position_tradeHeaderLayer div.dropdown div.premium a.buttonTrade {
    float: right;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    margin: 0px 0px 0px 1px;
    background-color: #BA0120;
    color: #fff;
}


div.position_tradeHeaderLayer div.dropdown div.normal {
    padding: 7px 5px 7px 5px;
}
div.position_tradeHeaderLayer div.dropdown div.normal a {
    display: inline;
    padding: 0px 12px 0px 0px;
    white-space: nowrap;
}
div.position_tradeHeaderLayer div.dropdown a.blockMore {
    padding: 3px;
    margin: 0px;
}

/*
--------------------------------------------------------------------------------
Einfuegen in: Portfolio / Watchlist
--------------------------------------------------------------------------------
*/
div.position_pwHeaderLayer div.dropdown {
    right: 3px;
    top: -16px;
    width:200px;
    z-index:89;
    overflow: auto;
}
div.position_pwHeaderLayer div.dropdown table {
    margin-bottom: 10px;
}
div.position_pwHeaderLayer div.dropdown table td.full {
    color: #888;
}


/*
--------------------------------------------------------------------------------
Watchlist / Portrfolio wechslen
--------------------------------------------------------------------------------
*/
div.position_depotSelect {
    position: relative;
}
div.position_depotSelect div.dropdown {
    background-color: #FFFFFF;
    border: 1px solid #C7C7C7;
    display: none;
    padding: 5px;
    position: absolute;
    top:-44px;
    right: 0px;
    width:195px;
    z-index:89;
    overflow: auto;
}

/*
--------------------------------------------------------------------------------
Allgemeine Wertpapiersuche
--------------------------------------------------------------------------------
*/
div.searchDropdown {
    position: absolute;
    width:450px;
    z-index: 100;
    background-color: #ffffff;
    border: 1px solid #537AA1;
    padding:10px;
}
div.searchDropdown h2 {
    margin: 0px;
    font-size: 14px;
    padding: 2px 0px 3px 2px;
    border-bottom: 1px solid #c7c7c7;
}
div.searchDropdown div.result a {
    position: relative;
    padding: 2px 3px;
    display: block;
    border-bottom: 1px solid #c7c7c7;
    overflow: hidden;
    white-space: nowrap;
}

div.searchDropdown div.result a span.wkn,
div.searchDropdown div.result a span.typ {
    position: absolute;
    top: 0px;
    text-align: right;
    width: 90px;
    padding: 2px 3px;
    background-color: #fff;
    color: #383838;
    overflow: hidden;
}
div.searchDropdown div.result a span.wkn { right: 96px; }
div.searchDropdown div.result a span.typ { right: 0px; }

div.searchDropdown div.result a:hover,
div.searchDropdown div.result a:hover span.wkn,
div.searchDropdown div.result a:hover span.typ {
    text-decoration: none;
    background-color: #295F95;
    color: #fff;
}

div.searchDropdown div.more {
    padding: 10px 0px 2px 0px;
    text-align: center;
}
div.searchDropdown td.chart {  padding: 0px; }
div.searchDropdown td.chart a {
    display: block;
    width:210px;
    height: 42px;
	background-repeat: no-repeat;
	background-position: 1px 1px;
}

/*
--------------------------------------------------------------------------------
    Login
--------------------------------------------------------------------------------
*/
div.loginLayer {
    display: none;
    position: absolute;
    top:   78px;
    right: 30px;
    border: 2px solid #c7c7c7;
    background-color: #ffffff;
    padding:5px 0px 0px 0px;
    width:230px;
    z-index:100;
}
div.loginLayer table {
    margin: 5px 0px 0px 0px;
}
div.loginLayer table tr td {
    padding: 0px 0px 7px 0px;
}
div.loginLayer table tr.submit td {
    padding: 7px 0px 7px 0px;
    background-color: #efefef;
}
div.loginLayer table tr td.l { padding-left: 10px;  }
div.loginLayer table tr td.r { padding-right: 10px; }

div.loginLayer input {
    width: 90px;
}
div.loginLayer a.lostPassword {
    font-size: 11px;
}
div.loginLayer input.go {

}


/*
--------------------------------------------------------------------------------
    Analysen Suche
--------------------------------------------------------------------------------
*/
div.position_analysen_hint {
    position: relative;
}
div.position_analysen_hint div.dropdown {
    position: absolute;
    display: none;
    z-index: 100;
    background-color: #ffffff;
    border: 1px solid #c7c7c7;
    padding:2px;
}
div.position_analysen_hint div.dropdown {
    right: 0px;
    top: 1px;
    width:244px;
}


/*
--------------------------------------------------------------------------------
    Anleihen Suche
--------------------------------------------------------------------------------
*/
div.position_anleihen_calendar,
div.position_anleihen_zeitraum,
div.position_anleihen_kupon {
    position: relative;
}
div.position_anleihen_zeitraum div.dropdown,
div.position_anleihen_calendar div.dropdown,
div.position_anleihen_kupon div.dropdown {
    position: absolute;
    display: none;
    z-index: 100;
    background-color: #ffffff;
    border: 1px solid #c7c7c7;
    padding:2px;
}

div.position_anleihen_calendar div.dropdown {
    right: 22px;
    top: 1px;
    width:200px;
}
div.position_anleihen_kupon div.dropdown {
    right: 0px;
    top: 1px;
    width:100px;
}
div.position_anleihen_zeitraum div.dropdown {
    right: 0px;
    top: 1px;
    width:100px;
}

/*
--------------------------------------------------------------------------------
    OS Suche
--------------------------------------------------------------------------------
*/
div.position_os_calendar,
div.position_os_zeitraum {
    position: relative;
}
div.position_os_zeitraum div.dropdown,
div.position_os_calendar div.dropdown {
    position: absolute;
    display: none;
    z-index: 100;
    background-color: #ffffff;
    border: 1px solid #c7c7c7;
    padding:2px;
}

div.position_os_calendar div.dropdown {
    right: 22px;
    top: 1px;
    width:200px;
}
div.position_os_zeitraum div.dropdown {
    right: 0px;
    top: 1px;
    width:100px;
}

/*
--------------------------------------------------------------------------------
    Knoc-Out Suche
--------------------------------------------------------------------------------
*/
div.position_ko_calendar,
div.position_ko_zeitraum {
    position: relative;
}
div.position_ko_zeitraum div.dropdown,
div.position_ko_calendar div.dropdown {
    position: absolute;
    display: none;
    z-index: 100;
    background-color: #ffffff;
    border: 1px solid #c7c7c7;
    padding:2px;
}

div.position_ko_calendar div.dropdown {
    right: 22px;
    top: 1px;
    width:200px;
}
div.position_ko_zeitraum div.dropdown {
    right: 0px;
    top: 1px;
    width:100px;
}

/*
--------------------------------------------------------------------------------
    Erweiterte Zertifikate Suche
--------------------------------------------------------------------------------
*/
div.position_zertifikate_cap,
div.position_zertifikate_calendar,
div.position_zertifikate_zeitraum,
div.position_zertifikate_basiswert {
    position: relative;
}
div.position_zertifikate_cap div.dropdown,
div.position_zertifikate_zeitraum div.dropdown,
div.position_zertifikate_calendar div.dropdown,
div.position_zertifikate_basiswert div.dropdown {
    position: absolute;
    display: none;
    z-index: 100;
    background-color: #ffffff;
    border: 1px solid #c7c7c7;
    padding:2px;
}

div.position_zertifikate_cap div.dropdown {
    right: 0px;
    top: 1px;
    width:100px;
}
div.position_zertifikate_calendar div.dropdown {
    right: 22px;
    top: 1px;
    width:200px;
}
div.position_zertifikate_zeitraum div.dropdown {
    right: 0px;
    top: 1px;
    width:100px;
}
div.position_zertifikate_basiswert div.dropdown {
    right: 0px;
    top: 1px;
    width:236px;
    height: 240px;
    overflow: auto;
}


/*
--------------------------------------------------------------------------------
    Limitliste
--------------------------------------------------------------------------------
*/
div.position_limits_wkn {
    position: relative;
}

div.position_limits_wkn div.dropdown {
    position: absolute;
    display: none;
    z-index: 100;
    background-color: #ffffff;
    border: 1px solid #c7c7c7;
    padding:2px;
}
div.position_limits_wkn div.dropdown a {
    font-weight: normal;
}
div.position_limits_wkn div.dropdown {
    left: 0px;
    top: 0px;
    width:97px;
}


/*
--------------------------------------------------------------------------------
    Powertip
    Tootip
--------------------------------------------------------------------------------
*/
#powerTip {
    position: absolute;
    display: none;
    z-index: 2147483647;
}

div.infoLayer {
    border: 2px solid #c7c7c7;
    background-color: #fff;
    padding: 5px;
}
div.infoLayer h2 {
    font-size: 14px;
    line-height: 14px;
    padding: 2px;
    overflow: hidden;
}
div.infoLayer div.land,
div.infoLayer div.boerse {
    margin: 10px 0px 0px 0px;
    color: #888888;
}
div.infoLayer div.chartInfo {
    color: #888888;
    padding: 2px 2px;
    font-size: 11px;
}
div.infoLayer div.land span,
div.infoLayer div.boerse span {
    float: right;
}
div.infoLayer img.chart {
    margin: 10px 0px 0px 0px;
    float: left;
}
div.infoLayer a.bgImage {
    background-position: bottom right;
    background-repeat: no-repeat;
    display: block;
    width: 250px;
    height: 120px;
}

div.infoLayer a.button {
    display: block;
    font-weight: bold;
    padding: 3px 5px;
    background-color: #d7e3ef;
    margin-top: 2px;
}

div.infoLayer div.infoLayerInsert,
div.infoLayer div.infoLayerContent {
    display: none;
}

div.infoLayer div.infoLayerInsert#insertPortfolio,
div.infoLayer div.infoLayerContent#infoKurs {
    display: block;
}

/* Waiting */
div.tooltipWaiting {
    background-image: url(../images/wait_loading.gif);
    background-position: center;
    background-repeat: no-repeat;
    width: 250px;
    height: 50px;
    border: 2px solid #c7c7c7;
    background-color: #fff;
    padding: 5px;
}

